deb-multimedia
.org repository

Details for librust-wasi-dev (0.10.2-0.0) - amd64 - Unstable/Sid

Experimental WASI API bindings for Rust - Rust source code


Multi-Arch: same
Description-md5: 84ce02a3973d6fc33c4129b88e0aefe3
Section: rust
Priority: optional
Filename: pool/main/r/rust-wasi-dmo/librust-wasi-dev_0.10.2-0.0_amd64.deb
Size: 26956
MD5sum: cb5d933a024ac6a866016f20a1fa4786
SHA256: 8069463a3870da7939ad5984aa11104dca8ab4648b5ad3621e5bba1024d5a7ad



Section: rust
Priority: optional
Build-Date: 08 November 2021

Provides:
   - librust-wasi+default-dev (= 0.10.2-0.0).
   - librust-wasi+std-dev (= 0.10.2-0.0).
   - librust-wasi-0+default-dev (= 0.10.2-0.0).
   - librust-wasi-0+std-dev (= 0.10.2-0.0).
   - librust-wasi-0-dev (= 0.10.2-0.0).
   - librust-wasi-0.10+default-dev (= 0.10.2-0.0).
   - librust-wasi-0.10+std-dev (= 0.10.2-0.0).
   - librust-wasi-0.10-dev (= 0.10.2-0.0).
   - librust-wasi-0.10.2+default-dev (= 0.10.2-0.0).
   - librust-wasi-0.10.2+std-dev (= 0.10.2-0.0).
   - librust-wasi-0.10.2-dev (= 0.10.2-0.0).
Suggests:
   - librust-wasi+compiler-builtins-dev (= 0.10.2-0.0).
   - librust-wasi+core-dev (= 0.10.2-0.0).
   - librust-wasi+rustc-dep-of-std-dev (= 0.10.2-0.0).
   - librust-wasi+rustc-std-workspace-alloc-dev (= 0.10.2-0.0).

Source: rust-wasi-dmo
Installed-Size: 139 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: librust-wasi-dev

You can also browse the application directory for librust-wasi-dev.